body {
  background-color: #ddd;
  margin: 0;
  padding: 0;
}

header {
  background-color: #34495e;
  margin: 0;
  padding: 0;
  border-bottom: 3px solid #3498db;
  padding: 0 20px;
}

header h1 {
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 2em;
  color: #ddd;
  max-width: 650px;
  margin: 0 auto;
}

.container {
  font-family: "Palatino Linotype", Palatino, "Book Antiqua", Georgia, serif;
  /* font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; */
  font-size: 1rem;
  line-height:1.5em;
  max-width: 650px;
  margin: 0 auto;
  color: #111;
  padding: 0 20px;
}

.not-footer {
  display: flex;
  min-height: calc(100vh - 3em);
  flex-direction: column;
}

.container a {
  color: #3498db;
}

.container h2,h3,h4,h5,h6 {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  color: #111;
}

footer {
  background-color: #34495e;
  margin: 0;
  padding: 0;
  border-top: 3px solid #3498db;
  height: 3em;
}

footer p {
  font-size: 0.8em;
  max-width: 650px;
  margin: 0 auto;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  line-height: 3em;
  color: #ddd;
  text-align: right;
  padding-right: 20px;
}

footer p:after {
  content: "";
  display: table;
  clear:both;
}
